<!DOCTYPE html>
<html lang="pt_br">
<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta content="no" name="msapplication-tap-highlight">
	<meta content="no-cache, no-store, must-revalidate" http-equiv="Cache-Control">
	<meta content="no-cache" http-equiv="Pragma">
	<meta content="0" http-equiv="Expires">

	<title>Mosquitos: Bases da Vigilância e Controle</title>

	<link rel="stylesheet" href="player.css" media="screen" type="text/css">
	<link href="favicon.ico" type="image/x-icon" rel="icon">

	<script src="jquery-1.11.1.min.js"></script>
	<script>
		//InitialFiocruzDTBPlayerParams**GO**HERE
	</script>
	<script src="se_unasus_player_api.js"></script>
</head>
<body oncontextmenu="return false" onload="navigateToPPU();">

	<div style="overflow:auto;-webkit-overflow-scrolling:touch" id="content">	
		<iframe id="UNASUSPPUPlayer" allowfullscreen></iframe>
	</div>

	<script>
		/**
		 * Initialize PPU-Test-Player with the PPU being developed
		 */
		var iwp = document.getElementById("UNASUSPPUPlayer");

		iwp.onerror = function (event) {
			document.getElementById("UNASUSPPUPlayer").contentWindow = "Erro ao carregar arquivo do recursos educacional...";
		};

		iwp.onload = function (event) {
			var iwp = document.getElementById("UNASUSPPUPlayer");
			var iwc = iwp.contentWindow;
			var newheight = iwc.document.body.scrollHeight;
			iwp.height = (newheight) + "px";

			iwc.oncontextmenu = function () {
				return false;
			};
		};

		window.onunload = function () { };

		/**
		 * Helper functions
		 */
		function navigateToPPU(){
			iwp.src = "./FIOCRUZ_PE_0001_MOSQUITOS_BASES_VIGILANCIA_CONTROLE/index.html";
		}

		function cleanLocalStorage() {
			for (i = 0; i <= localStorage.length - 1; i++) {
				key = localStorage.key(i);
				if (key.indexOf(selecao) == 0) {
					localStorage.removeItem(key);
				}
			}
		}
	</script>

</body>
</html>